ossrs/srs 软件分析报告

基础信息

项目名称:ossrs/srs

项目徽章:

Security Status

仓库地址:https://github.com/pterodactyl/panel

检测报告地址:https://www.murphysec.com/console/report/1752502994839916544/1762441517768318976

此报告由Murphysec提供

漏洞列表

漏洞名称 漏洞类型 MPS编号 CVE编号 漏洞等级
OpenSSL 安全漏洞 不安全的缺省变量初始化 MPS-2007-4224 CVE-2007-3108 低危
Openssl Xilinx Virtex-II Pro FPGA ‘Gaisler Research LEON3’openssl FWE算法设计漏洞 密码学问题 MPS-2010-0702 CVE-2010-0928 中危
OpenSSL密码集降级安全漏洞 MPS-2010-4343 CVE-2010-4180 中危
OpenSSL OpenSSL实现加密问题漏洞 密码学问题 MPS-2010-4350 CVE-2008-7270 中危
OpenSSL加密问题漏洞 密码学问题 MPS-2012-0027 CVE-2011-4576 中危
OpenSSL资源管理错误漏洞 资源管理错误 MPS-2012-0029 CVE-2011-4619 中危
OpenSSL资源管理错误漏洞 资源管理错误 MPS-2012-0030 CVE-2012-0027 中危
OpenSSL mime_hdr_cmp 函数拒绝服务漏洞 拒绝服务 MPS-2012-0657 CVE-2006-7250 中危
OpenSSL加密问题漏洞 密码学问题 MPS-2012-0826 CVE-2012-0884 中危
OpenSSL mime_param_cmp 拒绝服务漏洞 资源管理错误 MPS-2012-0877 CVE-2012-1165 中危
Juniper Network and Security Manager SSL会话重协商拒绝服务漏洞 权限、特权和访问控制 MPS-2012-1902 CVE-2011-1473 中危
多个TLS/DTLS实现加密问题漏洞 密码学问题 MPS-2013-0546 CVE-2013-0169 低危
OpenSSL 加密问题漏洞 密码学问题 MPS-2013-0553 CVE-2012-2686 中危
TLS/SSL协议 RC4算法加密问题漏洞 加密强度不足 MPS-2013-1069 CVE-2013-2566 中危
Dual Elliptic Curve Deterministic Random Bit Generation 安全漏洞 密码算法不安全 MPS-2013-3961 CVE-2007-6755 中危
OpenSSL 安全漏洞 密码学问题 MPS-2014-0001 CVE-2013-6450 中危
OpenSSL ‘ssl3_take_mac ’函数输入验证漏洞 输入验证不恰当 MPS-2014-0085 CVE-2013-4353 中危
OpenSSL ECDSA 加密问题漏洞 密码学问题 MPS-2014-1446 CVE-2014-0076 低危
OpenSSL 存在DROWN攻击漏洞 密码学问题 MPS-2014-5713 CVE-2014-3566 低危
OpenSSL‘ssl23_get_client_hello()’函数拒绝服务漏洞 MPS-2014-7803 CVE-2014-3569 中危
OpenSSL 拒绝服务漏洞 空指针取消引用 MPS-2015-0148 CVE-2014-3571 中危
OpenSSL‘rsa_item_verify’函数拒绝服务漏洞 MPS-2015-1483 CVE-2015-0208 中危
OpenSSL‘ssl3_write_bytes’函数拒绝服务漏洞 已弃用:代码 MPS-2015-1490 CVE-2015-0290 中危
OpenSSL‘ssl3_get_client_key_exchange’函数拒绝服务漏洞 输入验证不恰当 MPS-2015-1494 CVE-2015-1787 低危
OpenSSL 缓冲区错误漏洞 缓冲区溢出 MPS-2015-2812 CVE-2015-1789 高危
OpenSSL PKCS7_dataDecode 函数拒绝服务漏洞 拒绝服务 MPS-2015-2813 CVE-2015-1790 中危
OpenSSL 安全漏洞 未授权敏感信息泄露 MPS-2016-1063 CVE-2016-0702 中危
OpenSSL‘BIO_*printf’函数安全漏洞 缓冲区溢出 MPS-2016-1067 CVE-2016-0799 严重
OpenSSL 安全漏洞 缓冲区溢出 MPS-2016-1068 CVE-2016-2842 严重
OpenSSL 整数溢出漏洞 整数溢出或环绕 MPS-2016-2081 CVE-2016-2105 高危
OpenSSL 整数溢出漏洞 数字错误 MPS-2016-2082 CVE-2016-2106 高危
OpenSSL ASN.1实现拒绝服务漏洞 缓冲区溢出 MPS-2016-2084 CVE-2016-2108 严重
OpenSSL ASN.1 BIO实现拒绝服务漏洞 资源管理错误 MPS-2016-2085 CVE-2016-2109 高危
OpenSSL 拒绝服务漏洞 整数溢出或环绕 MPS-2016-3031 CVE-2016-2177 严重
OpenSSL 安全漏洞 通过差异性导致的信息暴露 MPS-2016-3032 CVE-2016-2178 中危
OpenSSL 信息泄露漏洞 未授权敏感信息泄露 MPS-2016-4273 CVE-2016-2183 高危
OpenSSL 安全漏洞 资源管理错误 MPS-2016-4537 CVE-2016-2179 高危
OpenSSL 拒绝服务漏洞 数字错误 MPS-2016-4538 CVE-2016-2181 高危
OpenSSL‘BN_bn2dec()’函数拒绝服务漏洞 越界写入 MPS-2016-4539 CVE-2016-2182 严重
OpenSSL 拒绝服务漏洞 越界读取 MPS-2016-4840 CVE-2016-6306 中危
Android Mediaserver 安全漏洞 整数溢出或环绕 MPS-2017-0291 CVE-2017-0381 高危
OpenSSL 存在拒绝服务漏洞 拒绝服务 MPS-2017-12773 CVE-2016-8610 高危
Ruby openssl gem 加密问题漏洞 加密强度不足 MPS-2017-14645 CVE-2016-7798 高危
OpenSSL 缓冲区错误漏洞 缓冲区溢出 MPS-2017-9606 CVE-2017-3735 中危
OpenSSL 加密问题漏洞 密码算法不安全 MPS-2018-14230 CVE-2018-0735 中危
OpenSSL 加密问题漏洞 密码算法不安全 MPS-2018-14285 CVE-2018-0734 中危
OpenSSL 信息泄露漏洞 通过差异性导致的信息暴露 MPS-2018-14899 CVE-2018-5407 中危
Ruby 代码问题漏洞 数据处理错误 MPS-2018-14915 CVE-2018-16395 严重
OpenSSL 资源管理错误漏洞 未经控制的递归 MPS-2018-3750 CVE-2018-0739 中危
OpenSSL 加密问题漏洞 密码算法不安全 MPS-2018-4731 CVE-2018-0737 中危
Openssl OpenSSL 加密问题漏洞 密钥管理错误 MPS-2018-7822 CVE-2018-0732 高危
OpenSSL 安全漏洞 MPS-2019-11271 CVE-2019-1547 中危
OpenSSL 安全漏洞 密码算法不安全 MPS-2019-11273 CVE-2019-1563 低危
OpenSSL 输入验证错误漏洞 整数溢出或环绕 MPS-2019-15892 CVE-2019-1551 中危
OpenSSL 信任管理问题漏洞 证书验证不恰当 MPS-2019-8829 CVE-2019-1552 低危
Ajv v6.12.2 输入验证错误漏洞 MAID MPS-2020-10525 CVE-2020-15366 中危
OpenSSL 加密问题漏洞 通过差异性导致的信息暴露 MPS-2020-12634 CVE-2020-1968 低危
Ini 拒绝服务 MPS-2020-17544 CVE-2020-7788 高危
minimist 原型污染漏洞 原型污染 MPS-2020-3516 CVE-2020-7598 中危
node-tar 路径遍历漏洞 路径遍历 MPS-2021-11547 CVE-2021-32804 高危
node-tar 路径遍历漏洞 在文件访问前对链接解析不恰当(链接跟随) MPS-2021-11548 CVE-2021-32803 高危
OpenSSL 缓冲区错误漏洞 越界读取 MPS-2021-17869 CVE-2021-3712 高危
NumPy 缓冲区错误漏洞 经典缓冲区溢出 MPS-2021-25101 CVE-2021-33430 中危
NumPy 安全漏洞 不充分的比较 MPS-2021-25631 CVE-2021-34141 中危
Npm Node-tar 后置链接漏洞 在文件访问前对链接解析不恰当(链接跟随) MPS-2021-28486 CVE-2021-37701 高危
Npm Node-tar 后置链接漏洞 在文件访问前对链接解析不恰当(链接跟随) MPS-2021-28488 CVE-2021-37712 高危
node-tar 路径遍历漏洞 路径遍历 MPS-2021-28489 CVE-2021-37713 高危
NumPy 代码问题漏洞 空指针取消引用 MPS-2021-32278 CVE-2021-41495 中危
NumPy 安全漏洞 经典缓冲区溢出 MPS-2021-32279 CVE-2021-41496 中危
json-schema 安全漏洞 原型污染 MPS-2021-34478 CVE-2021-3918 严重
OpenSSL 代码问题漏洞 不可达退出条件的循环(无限循环) MPS-2021-37898 CVE-2021-4044 高危
minimist 安全漏洞 原型污染 MPS-2021-38405 CVE-2021-44906 严重
OpenSSL 输入验证错误漏洞 输入验证不恰当 MPS-2021-39449 CVE-2021-4160 中危
tar 正则表达式拒绝服务漏洞 拒绝服务 MPS-2022-14081 低危
OpenSSL 存在任意命令执行漏洞 OS命令注入 MPS-2022-18279 CVE-2022-2068 严重
OpenSSL 存在加密信息不全漏洞 加密强度不足 MPS-2022-19044 CVE-2022-2097 高危
OpenSSL RSA 远程代码执行漏洞 堆缓冲区溢出 MPS-2022-26380 CVE-2022-2274 高危
Express 中的 qs 模块存在原型污染漏洞 原型污染 MPS-2022-3967 CVE-2022-24999 高危
node-semver 安全漏洞 ReDoS MPS-2022-5166 CVE-2022-25883 高危
OpenSSL 拒绝服务漏洞 不可达退出条件的循环(无限循环) MPS-2022-5555 CVE-2022-0778 高危
Google Golang 资源管理错误漏洞 MPS-2022-58307 CVE-2022-41723 高危
OpenSSL 代码问题漏洞 空指针取消引用 MPS-2022-58381 CVE-2022-3358 高危
minimatch 资源管理错误漏洞 拒绝服务 MPS-2022-59845 CVE-2022-3517 高危
OpenSSL >= 3.0 栈缓冲区溢出漏洞 栈缓冲区溢出 MPS-2022-60525 CVE-2022-3602 高危
OpenSSL >= 3.0 缓冲区溢出漏洞 栈缓冲区溢出 MPS-2022-62757 CVE-2022-3786 高危
OpenSSL 安全漏洞 加锁机制不恰当 MPS-2022-64591 CVE-2022-3996 高危
OpenSSL 缓冲区错误漏洞 越界读取 MPS-2022-65756 CVE-2022-4203 中危
OpenSSL 安全漏洞 通过差异性导致的信息暴露 MPS-2022-66954 CVE-2022-4304 中危
OpenSSL 资源管理错误漏洞 双重释放 MPS-2022-67892 CVE-2022-4450 高危
needle 存在Authorization请求头泄露漏洞 未授权敏感信息泄露 MPS-2022-7866 中危
OpenSSL 操作系统命令注入漏洞 OS命令注入 MPS-2022-8314 CVE-2022-1292 严重
OpenSSL 信任管理问题漏洞 证书验证不恰当 MPS-2022-8664 CVE-2022-1343 中危
OpenSSL 加密问题漏洞 密码算法不安全 MPS-2022-9138 CVE-2022-1434 中危
OpenSSL 安全漏洞 清理环节不完整 MPS-2022-9427 CVE-2022-1473 高危
OpenSSL 资源管理错误漏洞 UAF MPS-2023-1276 CVE-2023-0215 高危
OpenSSL 代码问题漏洞 空指针取消引用 MPS-2023-1277 CVE-2023-0216 高危
OpenSSL 代码问题漏洞 空指针取消引用 MPS-2023-1278 CVE-2023-0217 高危
OpenSSL拒绝服务漏洞(X.509 GeneralName类型混淆) 不正确的类型转换 MPS-2023-1620 CVE-2023-0286 高危
OpenSSL 代码问题漏洞 空指针取消引用 MPS-2023-2153 CVE-2023-0401 高危
OpenSSL 验证 X.509 策略约束存在拒绝服务漏洞 拒绝服务 MPS-2023-2810 CVE-2023-0464 中危
OpenSSL 信任管理问题漏洞 证书验证不恰当 MPS-2023-2811 CVE-2023-0465 中危
OpenSSL 存在证书验证不当 证书验证不恰当 MPS-2023-2812 CVE-2023-0466 中危
tough-cookie 安全漏洞 原型污染 MPS-2023-5130 CVE-2023-26136 严重
OpenSSL 缓冲区错误漏洞 越界读取 MPS-2023-7349 CVE-2023-1255 中危
request SSRF防御绕过漏洞 SSRF MPS-2023-7722 CVE-2023-28155 中危
OpenSSL 拒绝服务漏洞 对因果或异常条件的不恰当检查 MPS-7ch0-so2p CVE-2023-5678 中危
OpenSSL POLY1305 MAC算法 矢量寄存器损坏漏洞 对数组索引的验证不恰当 MPS-95ig-2os6 CVE-2023-6129 低危
OpenSSL ASN.1对象标识符转换拒绝服务漏洞 拒绝服务 MPS-9dro-82lx CVE-2023-2650 中危
Google Golang 资源管理错误漏洞 不加限制或调节的资源分配 MPS-c8am-hbny CVE-2023-39325 高危
tough-cookie 原型污染 MPS-esyq-56vx 中危
OpenSSL密钥和初始向量长度处理不当 密码学问题 MPS-fme9-vjua CVE-2023-5363 中危
OpenSSL 拒绝服务漏洞 MPS-gm0j-dt4y CVE-2024-0727 中危
OpenSSL 安全漏洞 过度迭代 MPS-n3pe-ljgc CVE-2023-3817 中危
SSH协议前缀截断攻击(Terrapin攻击) 安全相关信息的截断 MPS-nv0f-qtib CVE-2023-48795 中危
OpenSSL 拒绝服务漏洞 对因果或异常条件的不恰当检查 MPS-x84n-ctrf CVE-2023-6237 低危
OpenSSL在Windows中POLY1305 MAC破坏XMM寄存器导致拒绝服务 硬件寄存器清零不当 MPS-yczn-dfs2 CVE-2023-4807 中危
NPM组件包 openssl v2.0 存在命令注入漏洞 命令注入 MPS-z1fn-loy8 CVE-2023-49210 高危

缺陷组件

组件名称 版本 最小修复版本 依赖关系 修复建议
openssl 1.1.1m 间接依赖 建议修复
ini 1.3.5 1.3.6 间接依赖 建议修复
minimist 0.0.8 1.2.6 间接依赖 建议修复
golang.org/x/crypto v0.9.0 0.17.0 间接依赖 建议修复
opus 1.3.1 间接依赖 建议修复
minimist 1.2.0 1.2.6 间接依赖 建议修复
tough-cookie 2.5.0 4.1.3 间接依赖 建议修复
golang.org/x/net v0.0.0-20210502030024-e5908800b52b 0.17.0 直接依赖 建议修复
json-schema 0.2.3 0.4.0 间接依赖 建议修复
qs 6.5.2 6.5.3 间接依赖 建议修复
minimatch 3.0.4 3.0.5 间接依赖 建议修复
tar 4.4.8 4.4.18 间接依赖 建议修复
ajv 6.12.2 6.12.3 间接依赖 可选修复
request 2.88.2 直接依赖 可选修复
semver 5.6.0 7.5.2 间接依赖 可选修复
golang.org/x/net v0.10.0 0.17.0 间接依赖 可选修复
needle 2.2.4 3.1.0 间接依赖 可选修复
numpy 1.19.1 间接依赖 可选修复

许可证风险

许可证类型 相关组件 许可证风险
BSD-3-Clause 16
MIT 97
ISC 34
BSD-2-Clause 5
Apache-2.0 9
OpenSSL 1
LicenseRef-scancode-ssleay 1
LGPL-2.1-or-later 1
GPL-2.0-or-later 1
MPL-2.0 1
Unlicense 1

SBOM清单

组件名称 组件版本 是否直接依赖 仓库
golang.org/x/crypto v0.9.0 间接依赖 go
isstream 0.1.2 间接依赖 npm
github.com/pion/sdp/v3 v3.0.6 直接依赖 go
ajv 6.12.2 间接依赖 npm
inflight 1.0.6 间接依赖 npm
pandas 0.25.3 间接依赖 pip
golang.org/x/sys v0.8.0 间接依赖 go
form-data 2.3.3 间接依赖 npm
delegates 1.0.0 间接依赖 npm
safe-buffer 5.2.1 间接依赖 npm
extsprintf 1.3.0 间接依赖 npm
deep-extend 0.6.0 间接依赖 npm
performance-now 2.1.0 间接依赖 npm
github.com/pion/stun v0.6.0 间接依赖 go
github.com/pion/ice/v2 v2.3.6 直接依赖 go
github.com/ghettovoice/gosip v0.0.0-20220929080231-de8ba881be83 直接依赖 go
abbrev 1.1.1 间接依赖 npm
asynckit 0.4.0 间接依赖 npm
aws4 1.10.0 间接依赖 npm
github.com/sirupsen/logrus v1.4.2 间接依赖 go
string-width 1.0.2 间接依赖 npm
extend 3.0.2 间接依赖 npm
npmlog 4.1.2 间接依赖 npm
github.com/pion/interceptor v0.1.17 直接依赖 go
assert-plus 1.0.0 间接依赖 npm
opus 间接依赖
code-point-at 1.1.0 间接依赖 npm
fast-deep-equal 3.1.1 间接依赖 npm
needle 2.2.4 间接依赖 npm
github.com/pion/transport/v2 v2.2.1 直接依赖 go
github.com/pion/rtcp v1.2.10 直接依赖 go
wrappy 1.0.2 间接依赖 npm
punycode 2.1.1 间接依赖 npm
github.com/satori/go.uuid v1.2.1-0.20181028125025-b2ce2384e17b 间接依赖 go
rc 1.2.8 间接依赖 npm
node-pre-gyp 0.13.0 间接依赖 npm
gdb 间接依赖 pip
sax 1.2.4 间接依赖 npm
msix 1.7 间接依赖
inherits 2.0.3 间接依赖 npm
golang.org/x/term v0.8.0 间接依赖 go
is-fullwidth-code-point 1.0.0 间接依赖 npm
aws-sign2 0.7.0 间接依赖 npm
github.com/pion/sctp v1.8.7 间接依赖 go
minipass 2.3.5 间接依赖 npm
string_decoder 1.1.1 间接依赖 npm
opus 1.3.1 间接依赖
isarray 1.0.0 间接依赖 npm
github.com/mattn/go-colorable v0.1.4 间接依赖 go
brace-expansion 1.1.11 间接依赖 npm
minizlib 1.2.1 间接依赖 npm
github.com/tevino/abool v0.0.0-20170917061928-9b9efcf221b5 间接依赖 go
jsbn 0.1.1 间接依赖 npm
delayed-stream 1.0.0 间接依赖 npm
extsprintf 1.4.0 间接依赖 npm
github.com/yapingcat/gomedia/mpeg2 v0.0.0-20220617074658-94762898dc25 直接依赖 go
gauge 2.7.4 间接依赖 npm
github.com/google/gopacket v1.1.19 直接依赖 go
github.com/x-cray/logrus-prefixed-formatter v0.5.2 间接依赖 go
safer-buffer 2.1.2 间接依赖 npm
oauth-sign 0.9.0 间接依赖 npm
psl 1.8.0 间接依赖 npm
strip-json-comments 2.0.1 间接依赖 npm
os-tmpdir 1.0.2 间接依赖 npm
numpy 1.19.1 间接依赖 pip
http-signature 1.2.0 间接依赖 npm
github.com/stretchr/testify v1.8.4 间接依赖 go
nopt 4.0.1 间接依赖 npm
json-schema 0.2.3 间接依赖 npm
has-unicode 2.0.1 间接依赖 npm
golang.org/x/net v0.0.0-20210502030024-e5908800b52b 直接依赖 go
ignore-walk 3.0.1 间接依赖 npm
fast-json-stable-stringify 2.1.0 间接依赖 npm
process-nextick-args 2.0.0 间接依赖 npm
github.com/gobwas/pool v0.2.1 间接依赖 go
github.com/davecgh/go-spew v1.1.1 间接依赖 go
chownr 1.1.1 间接依赖 npm
github.com/pion/rtp v1.7.13 直接依赖 go
mime-db 1.44.0 间接依赖 npm
combined-stream 1.0.8 间接依赖 npm
github.com/pion/webrtc/v3 v3.2.9 直接依赖 go
golang.org/x/net v0.10.0 间接依赖 go
core-util-is 1.0.2 间接依赖 npm
github.com/yapingcat/gomedia/codec v0.0.0-20220617074658-94762898dc25 直接依赖 go
util-deprecate 1.0.2 间接依赖 npm
github.com/pion/mdns v0.0.7 间接依赖 go
github.com/mattn/go-isatty v0.0.8 间接依赖 go
ecc-jsbn 0.1.2 间接依赖 npm
webidl-conversions 4.0.2 间接依赖 npm
mkdirp 0.5.1 间接依赖 npm
glob 7.1.3 间接依赖 npm
github.com/gobwas/httphead v0.1.0 间接依赖 go
iconv-lite 0.4.24 间接依赖 npm
caseless 0.12.0 间接依赖 npm
osenv 0.1.5 间接依赖 npm
github.com/pmezard/go-difflib v1.0.0 间接依赖 go
npm-packlist 1.4.1 间接依赖 npm
tunnel-agent 0.6.0 间接依赖 npm
tar 4.4.8 间接依赖 npm
github.com/pion/randutil v0.1.0 间接依赖 go
sshpk 1.16.1 间接依赖 npm
libsrtp 间接依赖
dashdash 1.14.1 间接依赖 npm
ms 2.0.0 间接依赖 npm
github.com/konsorten/go-windows-terminal-sequences v1.0.2 间接依赖 go
getpass 0.1.7 间接依赖 npm
minimist 0.0.8 间接依赖 npm
github.com/pion/logging v0.2.2 直接依赖 go
wide-align 1.1.3 间接依赖 npm
yallist 3.0.3 间接依赖 npm
strip-ansi 3.0.1 间接依赖 npm
github.com/google/uuid v1.3.0 间接依赖 go
minimatch 3.0.4 间接依赖 npm
asn1 0.2.4 间接依赖 npm
bcrypt-pbkdf 1.0.2 间接依赖 npm
har-schema 2.0.0 间接依赖 npm
qs 6.5.2 间接依赖 npm
fs.realpath 1.0.0 间接依赖 npm
signal-exit 3.0.2 间接依赖 npm
path-is-absolute 1.0.1 间接依赖 npm
json-stringify-safe 5.0.1 间接依赖 npm
mime-types 2.1.27 间接依赖 npm
gopkg.in/yaml.v3 v3.0.1 间接依赖 go
wrtc 0.4.7 直接依赖 npm
github.com/pion/turn/v2 v2.1.0 间接依赖 go
openssl 1.1.1m 间接依赖
os-homedir 1.0.2 间接依赖 npm
domexception 1.0.1 直接依赖 npm
rimraf 2.6.3 间接依赖 npm
object-assign 4.1.1 间接依赖 npm
are-we-there-yet 1.1.5 间接依赖 npm
ansi-regex 2.1.1 间接依赖 npm
verror 1.10.0 间接依赖 npm
once 1.4.0 间接依赖 npm
ffmpeg 间接依赖
github.com/pkg/errors v0.9.1 直接依赖 go
github.com/ossrs/go-oryx-lib v0.0.9 直接依赖 go
request 2.88.2 直接依赖 npm
github.com/pion/datachannel v1.5.5 间接依赖 go
jsprim 1.4.1 间接依赖 npm
semver 5.6.0 间接依赖 npm
uuid 3.4.0 间接依赖 npm
aproba 1.2.0 间接依赖 npm
github.com/gobwas/ws v1.1.0-rc.1 间接依赖 go
ini 1.3.5 间接依赖 npm
github.com/mgutz/ansi v0.0.0-20170206155736-9520e82c474b 间接依赖 go
string-width 2.1.1 间接依赖 npm
forever-agent 0.6.1 间接依赖 npm
is-typedarray 1.0.0 间接依赖 npm
srt 间接依赖
openssl 间接依赖
safe-buffer 5.1.2 间接依赖 npm
debug 2.6.9 间接依赖 npm
console-control-strings 1.1.0 间接依赖 npm
click 7.1.2 间接依赖 pip
tweetnacl 0.14.5 间接依赖 npm
github.com/pion/dtls/v2 v2.2.7 间接依赖 go
tough-cookie 2.5.0 间接依赖 npm
json-schema-traverse 0.4.1 间接依赖 npm
github.com/pion/srtp/v2 v2.0.15 间接依赖 go
minimist 1.2.0 间接依赖 npm
har-validator 5.1.3 间接依赖 npm
readable-stream 2.3.6 间接依赖 npm
set-blocking 2.0.0 间接依赖 npm
npm-bundled 1.0.6 间接依赖 npm
github.com/ossrs/go-oryx-lib v0.0.8 直接依赖 go
detect-libc 1.0.3 间接依赖 npm
uri-js 4.2.2 间接依赖 npm
fs-minipass 1.2.5 间接依赖 npm
(0)
上一篇 2024年2月27日
下一篇 2024年2月27日

相关推荐

  • jaredsburrows/gradle-license-plugin 软件分析报告

    基础信息 项目名称:jaredsburrows/gradle-license-plugin 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1718978327301718016/171897832733946675…

    软件分析 2023年10月30日
    0
  • Avanade/Liquid-Application-Framework 软件分析报告

    基础信息 项目名称:Avanade/Liquid-Application-Framework 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1727459023866777600/17274590239087206…

    软件分析 2023年11月23日
    0
  • yangxikun/ytrace_gui 软件分析报告

    基础信息 项目名称:yangxikun/ytrace_gui 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1720137320213565440/1720137320255508480 此报告由Murphysec…

    软件分析 2023年11月3日
    0
  • fiorix/go-diameter 软件分析报告

    基础信息 项目名称:fiorix/go-diameter 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1721197504300650496/1723285341418246144 此报告由Murphysec提供…

    软件分析 2023年11月11日
    0
  • aalansehaiyang/technology-talk 软件分析报告

    基础信息 项目名称:aalansehaiyang/technology-talk 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1715488122125025280/1715488122162774016 此报告…

    软件分析 2023年10月23日
    0